Bug 993653 - RFE - selecting multiple VMs should show the number of selected VMs.
RFE - selecting multiple VMs should show the number of selected VMs.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Pavel Stehlik
ux
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 07:17 EDT by Alexander Chuzhoy
Modified: 2014-01-27 19:36 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 09:40:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen-capture - selecting multiple lines (273.99 KB, video/ogg)
2013-08-16 15:43 EDT, Einav Cohen
no flags Details

  None (edit)
Description Alexander Chuzhoy 2013-08-06 07:17:03 EDT
Every time I select many VMs - I must count them to get their exact number. Instead, there should be a field somewhere in the admin page showing the number of the selected VMs.
Comment 1 Itamar Heim 2013-08-06 07:33:53 EDT
I assume relevant to other grids than VMs
Comment 2 Einav Cohen 2013-08-16 15:43:48 EDT
Created attachment 787449 [details]
screen-capture - selecting multiple lines
Comment 3 Einav Cohen 2013-08-16 15:46:08 EDT
see video in attachment 787449 [details] - we are already showing the number of selected rows in the grid during selection. 
question is if we need, in addition/instead, a "static" label somewhere that will indicate that number.
@Malini/Eldan - thoughts?
Comment 4 Eldan Hildesheim 2013-08-19 04:57:07 EDT
IMO what we have now is enough.
A static indication could be helpful if a selection is cross pages - which is not the case.
Thank u.
Comment 5 Einav Cohen 2013-08-19 09:40:17 EDT
thanks. closing. please reopen if necessary. thanks.

Note You need to log in before you can comment on or make changes to this bug.